{% set CodiceModulo = "DOM_CIR_CAR" %}
{% set Urn = "document:c_b910:macchine.operatrici;nulla.osta;circolazione.saltuaria.carrelli;domanda" %}
{% set Urn_procedimento = "circolazione.carrelli.non.immatricolati" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di nulla osta per la circolazione saltuaria di carrelli non immatricolati su area ad uso pubblico"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="SCH-DES-MAC"
urn_allegato=""
descrizione_estesa="Scheda descrittiva delle caratteristiche tecniche della macchina"
filename="Scheda macchina"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ASS-COP-CER"
urn_allegato="document:s_italia:sanzioni;certificato.assicurazione"
descrizione_estesa="Copia del certificato di assicurazione"
filename="Copia del certificato di assicurazione"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CAR-TOP-TRA"
urn_allegato="document:c_b910:carta.topografica.tragitto"
descrizione_estesa="Carta topografica riportante il tragitto"
filename="Carta topografica riportante il tragitto"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di nulla osta per la circolazione saltuaria di carrelli non immatricolati su area ad uso pubblico{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - circolazione saltuaria macchine operatrici'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di nulla osta per la circolazione saltuaria di carrelli non immatricolati su area ad uso pubblico </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio del nulla osta, previsto dal Decreto ministeriale 14/01/2014 n. 752 art. 4, per la circolazione saltuaria di carrelli non immatricolati su area ad uso pubblico per il seguente veicolo </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Tipo_veicolo"> Tipo veicolo (carrello elevatore, trasportatore o trattore) </label>
      <input class="form-control" id="Parametri_Tipo_veicolo" name="Parametri_Tipo_veicolo" label="Tipo veicolo">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Marca"> Marca </label>
      <input class="form-control" id="Parametri_Marca" name="Parametri_Marca" label="Marca veicolo">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Modello"> Modello </label>
      <input class="form-control" id="Parametri_Modello" name="Parametri_Modello" label="Modello veicolo">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Numero_di_telaio"> Numero di telaio </label>
      <input class="form-control" id="Parametri_Numero_di_telaio" name="Parametri_Numero_di_telaio" label="Numero di telaio veicolo">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> di proprietà di </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_Cognome"> Cognome </label>
      <input class="form-control" id="Parametri_Cognome" name="Parametri_Cognome" label="Cognome proprietario">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Nome"> Nome </label>
      <input class="form-control" id="Parametri_Nome" name="Parametri_Nome" label="Nome proprietario">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_CodiceFiscale"> Codice Fiscale </label>
      <input class="form-control" id="Parametri_CodiceFiscale" name="Parametri_CodiceFiscale" label="Codice Fiscale proprietario">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> nel periodo </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Data_inizio"> Giorno iniziale </label>
      <input class="form-control" id="Parametri_Data_inizio" name="Parametri_Data_inizio" label="Giorno iniziale" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Data_fine"> Giorno finale </label>
      <input class="form-control" id="Parametri_Data_fine" name="Parametri_Data_fine" label="Giorno finale" format="date">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> nelle seguente aree comunali </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Aree_comunali"> Aree comunali percorse (indicare sia le vie da percorrere che i numeri civici di ingresso e uscita del mezzo dall'area a uso pubblico) </label>
      <textarea class="form-control" id="Parametri_Aree_comunali" name="Parametri_Aree_comunali" label="Aree comunali percorse"></textarea>
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che l'autorizzazione si rende necessaria per <div class="space-0"></div><span class="infoes"> (indicare il tipo di operazioni da eseguire sull'area ad uso pubblico come carico/scarico da autocarri o attraversamento sede stradale) </span></div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Autorizzazione"> Motivazione </label>
      <textarea class="form-control" id="Parametri_Autorizzazione" name="Parametri_Autorizzazione" label="Motivazione"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="SCH-DES-MAC" name="SCH-DES-MAC" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="SCH-DES-MAC"> scheda descrittiva delle caratteristiche tecniche del carrello </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ASS-COP-CER" name="ASS-COP-CER" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="ASS-COP-CER"> copia del certificato di assicurazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="CAR-TOP-TRA" name="CAR-TOP-TRA" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="CAR-TOP-TRA"> carta topografica riportante il tragitto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cSCH-DES-MAC" name="GLOBO_allegato_cSCH-DES-MAC" type="hidden" value="" obbligatorio="#SCH_DES_MAC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
